@charset "UTF-8";



#organogram01 .mod-frame_inner {

  width: 100%;
  max-width: 1140px;
}


#organogram01 .mod-zoom-image img {

  width: 100%; max-width: 1140px;image-rendering: -webkit-optimize-contrast;


}


body .modaal-content-container {

  padding: 10px 5px;

}

@media screen  and (min-width:768px) {

  .on_sp {
    display: none !important;
  }
  
}

@media screen  and (max-width:767px) {

.on_pc {
  display: none !important;
}

}


  .fl_og li {

    display: flex;
    gap: 5px;
  }
body .mod-notes.space-normal.fl_og li span {

      display: block;
      position: relative;
      left: 0 !important;

    }


